body {
    background: url("/static/task_09/images/bg_blue.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
body, html {
    height: 100%;
}